
/* FONT PATH
 * -------------------------- */
@font-face {
  font-family: 'Fourth-Edition-Dings';
  src: url('../fonts/Fourth-Edition Dings.otf');
  font-weight: normal;
  font-style: normal;
}
.da {
  display: inline-block;
  font: normal normal normal 14px/1 Fourth-Edition-Dings;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  font-size: 1.33333333em;
}
/* makes the font 33% larger relative to the icon container */
.da-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.da-2x {
  font-size: 2em;
}
.da-3x {
  font-size: 3em;
}
.da-4x {
  font-size: 4em;
}
.da-5x {
  font-size: 5em;
}
.da-fw {
  width: 1.28571429em;
  text-align: center;
}
.da-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none;
}
.da-ul > li {
  position: relative;
}
.da-li {
  position: absolute;
  left: -2.14285714em;
  width: 2.14285714em;
  top: 0.14285714em;
  text-align: center;
}
.da-li.da-lg {
  left: -1.85714286em;
}
.da-border {
  padding: .2em .25em .15em;
  border: solid 0.08em #eeeeee;
  border-radius: .1em;
}

.da-inverse {
  color: #ffffff;
}
/* Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
   readers do not read off random characters that represent icons */
.da-dice1:before {
  content: "1";
}
.da-dice2:before {
  content: "2";
}
.da-dice3:before {
  content: "3";
}
.da-dice4:before {
  content: "4";
}
.da-dice5:before {
  content: "5";
}
.da-dice6:before {
  content: "6";
}

.da-weapon:before{
  content: "l";
}
.da-powers:before{
  content: "p";
}
.da-equipment:before{
  content: "k";
}
.da-spell:before{
  content: "y";
}
.da-domain:before{
  content: "x";
}
.da-monster:before{
  content: "u";
}
.da-race:before{
  content: "f";
}
.da-class:before{
  content: "h";
}
.da-item:before{
  content: "r";
}
.da-feat:before{
  content: "a";
}